*,
*::before,
*::after {
  box-sizing: border-box;
}

html {
  height: 100%;
  -webkit-text-size-adjust: 100%;
}

body {
  margin: 0;
  min-height: 100%;
  font-family: Arial, sans-serif;
  font-size: 14px;
  line-height: 20px;
  color: #333;
}

img {
  max-width: 100%;
  vertical-align: middle;
  display: inline-block;
}

a {
  color: inherit;
  text-decoration: none;
}

@font-face {
  font-family: Favoritmono;
  src: url("../fonts/FavoritMono-Regular.otf") format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Favoritmono;
  src: url("../fonts/FavoritMono-Bold.otf") format("opentype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

.body {
  background-color: #f1eee7;
  padding: 24px;
  min-height: 100vh;
}

.body-2 {
  background-color: #f1eee7;
  margin: 24px;
  min-height: 100%;
}

.website {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 100%;
  padding: 0;
  background-color: #f1eee7;
  grid-row-gap: 32px;
  row-gap: 32px;
  text-decoration: none;
}

.div-block {
  width: 100%;
  height: 80%;
}

.flex-block {
  display: flex;
  flex-flow: row;
  height: 18rem;
}

.flex-block-1 {
  box-sizing: border-box;
  display: flex;
  flex-flow: column;
  flex: 0 auto;
  order: 0;
  justify-content: space-between;
  align-self: auto;
  align-items: flex-start;
  width: 50%;
  height: 100%;
  grid-column-gap: 60px;
  column-gap: 60px;
  grid-row-gap: 60px;
  row-gap: 60px;
}

.flex-block-3 {
  display: flex;
  flex-flow: column;
  align-items: flex-start;
  grid-column-gap: 48px;
  column-gap: 48px;
  grid-row-gap: 48px;
  row-gap: 48px;
}

.flex-block-4 {
  display: flex;
  flex-flow: row;
  grid-column-gap: 110px;
  column-gap: 110px;
  grid-row-gap: 110px;
  row-gap: 110px;
}

.flex-block-5 {
  display: flex;
  flex-flow: row;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  grid-column-gap: 32px;
  column-gap: 32px;
  grid-row-gap: 32px;
  row-gap: 32px;
}

.flex-block-3 > img,
.flex-block-5 img {
  flex-shrink: 0;
  max-width: none;
}

.flex-block-6 {
  display: flex;
  flex-flow: row;
  grid-column-gap: 12px;
  column-gap: 12px;
  grid-row-gap: 12px;
  row-gap: 12px;
}

.flex-block-7,
.flex-block-8 {
  display: flex;
  flex-flow: column;
  grid-column-gap: 6px;
  column-gap: 6px;
  grid-row-gap: 6px;
  row-gap: 6px;
}

.flex-block-9 {
  display: flex;
  flex-flow: column;
  align-items: flex-start;
}

.text-block {
  color: #000;
  text-transform: uppercase;
  font-family: Favoritmono, sans-serif;
  font-weight: 400;
  text-decoration: none;
}

.text-block.bold {
  font-weight: 700;
}

.text-block.client,
.text-block.half {
  color: #10101080;
}

.text-block.clients2 {
  display: none;
}

.link-block,
.link-block-2 {
  text-decoration: none;
}

.text-span {
  color: #00000080;
  -webkit-text-stroke-color: #10101080;
}

.text-span-3,
.text-span-4 {
  font-weight: 700;
}

.background-video {
  position: relative;
  z-index: 2;
  display: block;
  width: 100%;
  height: 100%;
  aspect-ratio: 16 / 9;
  overflow: hidden;
}

.background-video > video {
  position: absolute;
  inset: -100%;
  z-index: -100;
  width: 100%;
  height: 100%;
  margin: auto;
  object-fit: cover;
  background-position: 50%;
  background-size: cover;
}

.background-video > video::-webkit-media-controls-start-playback-button {
  -webkit-appearance: none;
  display: none !important;
}

@media screen and (max-width: 991px) {
  .flex-block {
    height: 26.2rem;
  }

  .flex-block-5 {
    flex-flow: wrap;
    width: 84%;
  }
}

@media screen and (max-width: 767px) {
  .div-block {
    height: 100%;
  }

  .flex-block {
    flex-flow: column;
    width: 100%;
    height: 100%;
    grid-column-gap: 60px;
    column-gap: 60px;
    grid-row-gap: 60px;
    row-gap: 60px;
  }

  .flex-block-1 {
    width: 100%;
  }

  .text-block.clients2 {
    display: block;
    color: #10101080;
  }

  .text-block.client {
    display: none;
  }

  .flex-block-4 {
    justify-content: flex-start;
    align-items: stretch;
  }

  .flex-block-5 {
    width: 102%;
  }

  .flex-block-9 {
    grid-column-gap: 18px;
    column-gap: 18px;
    grid-row-gap: 18px;
    row-gap: 18px;
  }
}

@media screen and (max-width: 479px) {
  .body {
    padding: 16px;
  }

  .website {
    height: 100%;
    grid-row-gap: 60px;
    row-gap: 60px;
  }

  .div-block {
    height: 100%;
  }

  .flex-block {
    height: 100%;
    grid-column-gap: 60px;
    column-gap: 60px;
    grid-row-gap: 60px;
    row-gap: 60px;
  }

  .flex-block-1 {
    box-sizing: border-box;
    flex: 0 auto;
    justify-content: space-between;
    align-items: flex-start;
    height: 100%;
  }

  .text-block {
    overflow: visible;
  }

  .text-block.clients2 {
    display: block;
    order: 0;
    overflow: visible;
    color: #10101080;
  }

  .text-block.client {
    display: none;
  }

  .flex-block-4 {
    justify-content: flex-start;
    align-items: flex-start;
    width: 100%;
    grid-column-gap: 48px;
    column-gap: 48px;
    grid-row-gap: 48px;
    row-gap: 48px;
  }

  .flex-block-5 {
    width: 100%;
    grid-column-gap: 24px;
    column-gap: 24px;
    grid-row-gap: 24px;
    row-gap: 24px;
  }

  .background-video {
    aspect-ratio: 16 / 9;
  }

  .flex-block-9 {
    grid-column-gap: 18px;
    column-gap: 18px;
    grid-row-gap: 18px;
    row-gap: 18px;
  }

  .link-block,
  .link-block-2 {
    text-decoration: none;
  }

  .body-2 {
    background-color: #f1eee7;
  }
}
